Subject: Re: [PATCH] 86xx: Enable the AC97 interface on 8641D board.

From: Scott Wood <[email-masked]>
Date: Thu, 03 May 2007 12:38:10 -0500

Olof Johansson wrote:
> On Thu, May 03, 2007 at 11:17:26AM -0500, Jon Loeliger wrote:
>>Why do it there?  We'd have to do it _again_ in Linux
>>if we didn't come in from U-Boot anyway.
> 
> The same argument could be used to motivate not doing any kind of board
> inits in any firmware and do it all from the board code in linux.

Not to mention that it's more likely that someone will use a different 
OS than different firmware, and then they'd have to duplicate the board 
code *there*.

-Scott